> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/rdm/de/knowledge-base/knowledge-base-articles/entry-settings/one-time-password.md).

# One-Time Password (OTP)

Konfigurieren Sie den Eintrag One-Time Password (OTP) in Remote Desktop Manager, um zeitbasierte MFA-Codes anhand der Einstellungen für Schlüssel, Zeitschritt und Hashalgorithmus zu erzeugen.

Der Eintrag ***One-Time Password (OTP)*** ermöglicht es Ihnen, zeitbasierte Authentifizierungscodes für Konten, die durch Multi-Faktor-Authentifizierung (MFA) geschützt sind, sicher zu speichern und zu erzeugen.

<table data-header-hidden><thead><tr><th width="200"></th><th></th></tr></thead><tbody><tr><td><strong>EINSTELLUNGEN</strong></td><td><strong>BESCHREIBUNG</strong></td></tr><tr><td><strong>Name</strong></td><td>Der Name des Eintrags.</td></tr><tr><td><strong>Ordner</strong></td><td>Der Ordner, in dem sich der Eintrag befindet. Klicken Sie auf die Schaltfläche Durchsuchen, um einen Ordner auszuwählen, oder auf die Schaltfläche Hinzufügen, um einen neuen zu erstellen.</td></tr></tbody></table>

### Allgemein

<table><thead><tr><th width="128.39996337890625">EINSTELLUNGEN</th><th>BESCHREIBUNG</th></tr></thead><tbody><tr><td><strong>Taste</strong></td><td>Der Schlüssel, mit dem das OTP erzeugt wird. Er kann manuell eingegeben oder per Bild mit der Schaltfläche <em><strong>Aus Bild laden</strong></em> geladen werden, die auch die übrigen OTP-Einstellungen aus dem QR-Code übernimmt. Der Schlüssel ist erforderlich und muss im Format Base32 oder Base64 vorliegen. Je nach Ihren Berechtigungen exportiert die Schaltfläche <em><strong>QR-Code exportieren</strong></em> den Schlüssel als QR-Code.</td></tr><tr><td><strong>Konto</strong></td><td>Der mit dem OTP verknüpfte Kontoname. Ein Warnsymbol erscheint, wenn der Name das Zeichen ":" enthält, das nicht unterstützt wird und im erzeugten QR-Code durch "_" ersetzt wird.</td></tr><tr><td><strong>Wiederherstellungscodes</strong></td><td>Öffnet das Fenster <em><strong>Wiederherstellungscodes</strong></em>, in dem Sie die Wiederherstellungscodes des Kontos speichern können.</td></tr><tr><td colspan="2"><strong>QR-Code</strong></td></tr><tr><td><strong>Anwendung</strong></td><td>Der Dienst oder die Anwendung, für den bzw. die dieses OTP bestimmt ist (zum Beispiel Google oder GitHub). Wenn eine Anwendung festgelegt ist, ist das Feld <em><strong>Konto</strong></em> erforderlich. Ein Warnsymbol erscheint, wenn der Name das Zeichen ":" enthält, das nicht unterstützt wird und im erzeugten QR-Code durch "_" ersetzt wird.</td></tr></tbody></table>

### Erweitert

<table><thead><tr><th width="183.5999755859375">EINSTELLUNGEN</th><th>BESCHREIBUNG</th></tr></thead><tbody><tr><td><strong>Zeitschritt (Sekunden)</strong></td><td>Legt fest, wie lange jedes OTP gültig bleibt, bevor es wechselt. Geben Sie einen Wert zwischen 15 und 999999 Sekunden ein. Der Standardwert ist 30.</td></tr><tr><td><strong>Codegröße</strong></td><td><p>Legt die Anzahl der Stellen jedes OTP fest:</p><ul><li><strong>6 Stellen</strong> (Standard)</li><li><strong>8 Stellen</strong></li></ul></td></tr><tr><td><strong>Hash-Algorithmus</strong></td><td><p>Gibt den Hashalgorithmus an, mit dem das OTP berechnet wird:</p><ul><li><strong>SHA-1</strong> (Standard)</li><li><strong>SHA256</strong></li><li><strong>SHA-512</strong></li></ul></td></tr></tbody></table>

### Siehe auch

* [Verwendung von Einmalpasswörtern (OTP) mit Einträgen](https://docs.devolutions.net/rdm/de/knowledge-base/how-to-articles/one-time-password-otp-usage-with-entries.md)
* [Devolutions Academy – So verwenden Sie den OTP-Eintrag in Remote Desktop Manager](https://academy.devolutions.net/student/page/2584596-how-to-use-otp-entry-in-remote-desktop-manager?curriculum_activity_id=3969784\&path_id=2628397\&sid=edec8b2f-cf78-4396-a87a-f96a0cedc04c\&sid_i=0)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.devolutions.net/rdm/de/knowledge-base/knowledge-base-articles/entry-settings/one-time-password.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
